Bug 185543 - There is no support for AGP VIA PT880 ULTRA on amd64 architecture
There is no support for AGP VIA PT880 ULTRA on amd64 architecture
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-15 12:40 EST by Rafal Zawadzki
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafal Zawadzki 2006-03-15 12:40:43 EST
There is no support for AGP VIA PT880 ULTRA on amd64 architecture (EM64T).  
Module via-agp (which contains support for PT 880 ULTRA) has x86_32  
dependency.  
So, there is no 3d acceleration under 64bit Open Suse using chipset with pt880  
ultra.  
  
0000:00:00.0 Host bridge: VIA Technologies, Inc.: Unknown device 0308  
0000:00:00.1 Host bridge: VIA Technologies, Inc.: Unknown device 1308  
0000:00:00.2 Host bridge: VIA Technologies, Inc.: Unknown device 2308  
0000:00:00.3 Host bridge: VIA Technologies, Inc.: Unknown device 3208  
0000:00:00.4 Host bridge: VIA Technologies, Inc.: Unknown device 4308
Comment 1 Dan Williams 2006-03-16 12:58:21 EST
Are you running this on Open SUSE?  If so, you need to file a bug in the Open
Suse bug tracker.  bugzilla.redhat.com is only for bugs on Red Hat and Fedora
products, not SUSE.  Please see http://en.opensuse.org/Submitting_Bug_Reports
Comment 2 Rafal Zawadzki 2006-03-16 13:02:21 EST
My mistake. I many distros, including Fedora Core 4 - 'suse' accent is my 
fault - i submit similar bug on Open Suse bugzilla.  
 
This one is connected with Fedora too. 
Comment 3 Dave Jones 2006-03-17 13:47:22 EST
please attach the full lspci output.
Comment 4 John Thacker 2006-05-05 09:01:48 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.